<Gauge Name="ND VOR" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Select>
         <Value>(L:ND_VOR, bool)</Value>
         <Case Value="0">
            <Image Name="PB_VORD_OFF.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="PB_VORD_ON.bmp" Bright="Yes"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:ND_VOR, bool) ! (&gt;L:ND_VOR, bool)</Click>
   </Mouse>
</Gauge>
